[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3829: Cannot modify header information - headers already sent by (output started at /includes/functions.php:3247)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3831: Cannot modify header information - headers already sent by (output started at /includes/functions.php:3247)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3832: Cannot modify header information - headers already sent by (output started at /includes/functions.php:3247)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 3833: Cannot modify header information - headers already sent by (output started at /includes/functions.php:3247)
lxdream.org :: Forums :: View topic - last version and intel mobile 4 series
lxdream.org :: Forums :: View topic - last version and intel mobile 4 series
lxdream 0.9.1
released Jun 29
Download Now
It is currently Thu Jun 13, 2024 5:16 am

All times are UTC




Post new topic Reply to topic  [ 4 posts ] 
Author Message
 Post subject: last version and intel mobile 4 series
PostPosted: Sat Jul 24, 2010 6:35 pm 
Offline

Joined: Sun Sep 27, 2009 4:21 pm
Posts: 14
hi! i was installing my dc toolchain in my laptop, and first downloaded lxdream 0.9.1, it worked fine (compiling from source), but then i've downloaded the lastest version in repository, and seems that it doesnt detect opengl, because when i run configure:

checking for LIBGL... yes
checking for glXQueryVersion... no
checking for glGenFramebuffersEXT... no
checking for glCreateShader... no
checking for glCreateShaderObjectARB... no
checking for glClampColorARB... no
...
Video drivers: none (no supported GL found)

if i compile and install, it throws:

--- Aborting with signal 11 ---
SH4 registers:
R0: 00000000 R1: 00000000 R2: 00000000 R3: 00000000
R4: 00000000 R5: 00000000 R6: 00000000 R7: 00000000
R8: 00000000 R9: 00000000 R10: 00000000 R11: 00000000
R12: 00000000 R13: 00000000 R14: 00000000 R15: 00000000
PC: a0000000 PR: 00000000 GBR: 00000000 VBR: 00000000
MACH: 00000000 MACL: 00000000 SR: 700000f0 FPUL: 00000000
FPSCR: 00040001 FR0: 0,00000000 FR1: 0,00000000 FR2: 0,00000000
FR3: 0,00000000 FR4: 0,00000000 FR5: 0,00000000 FR6: 0,00000000
FR7: 0,00000000 FR8: 0,00000000 FR9: 0,00000000 FR10: 0,00000000
FR11: 0,00000000 FR12: 0,00000000 FR13: 0,00000000 FR14: 0,00000000
FR15: 0,00000000 SSR: 00000000 SPC: 00000000 R0B0: 00000000
R1B0: 00000000 R2B0: 00000000 R3B0: 00000000 R4B0: 00000000
R5B0: 00000000 R6B0: 00000000 R7B0: 00000000 R0B1: 00000000
R1B1: 00000000 R2B1: 00000000 R3B1: 00000000 R4B1: 00000000
R5B1: 00000000 R6B1: 00000000 R7B1: 00000000
[Thread debugging using libthread_db enabled]
[Nuevo Thread 0xb0443b70 (LWP 28746)]
0x006b1422 in __kernel_vsyscall ()
#0 0x006b1422 in __kernel_vsyscall ()
#1 0x00f0d7fb in waitpid () from /lib/tls/i686/cmov/libc.so.6
#2 0x00eaede3 in ?? () from /lib/tls/i686/cmov/libc.so.6
#3 0x00eaf172 in system () from /lib/tls/i686/cmov/libc.so.6
#4 0x005d627d in system () from /lib/tls/i686/cmov/libpthread.so.0
#5 0x08092c60 in report_crash (signo=11, info=0xbfebe1cc, ptr=0xbfebe24c) at util.c:48
#6 <signal handler called>
#7 0x0069c336 in glGetString () from /usr/lib/mesa/libGL.so.1
#8 0x0808d1e1 in isGLExtensionSupported (extension=0x80c5948 "GL_ARB_fragment_shader") at pvr2/glutil.c:58
#9 0x0808d04f in glsl_is_supported () at pvr2/gl_sl.c:29
#10 0x0808de28 in pvr2_setup_gl_context () at pvr2/glrender.c:97
#11 0x080bad94 in video_gtk_init () at drivers/video_gtk.c:306
#12 0x080955be in display_set_driver (driver=0x80f6000) at display.c:572
#13 0x080609cf in main (argc=1, argv=0xbfebe924) at main.c:258

Version 0.9.1 compile and runs fine, even it detect the video as "glx" when i run configure. Am i doing something wrong? Thanks!


Top
 Profile  
 
 Post subject: Re: last version and intel mobile 4 series
PostPosted: Sun Jul 25, 2010 9:23 pm 
Offline

Joined: Sun Jul 25, 2010 9:15 pm
Posts: 1
hi,

im on ubuntu 10.10 and have nvidia propritary (spelling? :)) drivers and dev package installed.

i tried to compile lxdreams 0.9.1 and also a mercurial snapshot and always end as the topic starter :

checking for LIBGL... yes
checking for glXQueryVersion... no
checking for glGenFramebuffersEXT... no
checking for glCreateShader... no
checking for glCreateShaderObjectARB... no
checking for glClampColorARB... no
...
Video drivers: none (no supported GL found)

p.s. both versions build fine and can be used with just the video setting greyed out after starting lxdreams.

im pretty much sure gl is installed properly because i can build other programs which require gl without trouble.
could anybody be so nice and hint me what im doing wrong ?

thanks in advance.


Top
 Profile  
 
 Post subject: Re: last version and intel mobile 4 series
PostPosted: Wed Jul 28, 2010 12:01 pm 
Offline
Admin

Joined: Mon Jun 26, 2006 9:47 pm
Posts: 293


Top
 Profile  
 
 Post subject: Re: last version and intel mobile 4 series
PostPosted: Thu Jul 29, 2010 1:44 am 
Offline

Joined: Sun Sep 27, 2009 4:21 pm
Posts: 14
testing 1109...YES YES IT WORKS. Thanks!


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 4 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group